section {
    overflow: hidden;
    width: 100%;
    padding: 0 40px;
}

section .wrapper {
    margin: 0 auto;
    position: relative;
    max-width: 1320px;
}

section .sec_tit h2 {
    color: #000;
    font-size: 36px;
    font-weight: 600;
    line-height: 50px; /* 138.889% */
}

section .sec_tit p {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px; /* 155.556% */
    margin-top: 24px;
}

.sec_top {
    padding: 0;
}

.sec_top .top_slider_wrap {
    position: relative;
}

.sec_top .top_slider_wrap li {
    height: var(--base-height);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0 40px;
}

.sec_top .top_slider_wrap .dots {
    position: absolute;
    width: 100%;
    max-width: 1400px;
    padding: 0 40px;
    bottom: 100px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    z-index: 1;
}

.sec_top .top_slider_wrap .dots span {
    flex: 1;
    display: block;
    height: 4px;
    border-radius: 0;
    opacity: 1;
    background: rgba(255, 255, 255, 0.3);
    position: relative;
    margin: 0;
}

.sec_top .top_slider_wrap .dots span + span {
    margin-left: 24px;
}

.sec_top .top_slider_wrap .dots span::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background-color: #fff;
    opacity: 1;
}

.sec_top .top_slider_wrap .dots span.prev::after {
    width: 100%;
}

.sec_top .top_slider_wrap .dots span.current::after {
    animation: fillAmount 5s forwards;
}

.sec_top .top_slider_wrap li .wrapper {
    display: flex;
    height: 100%;
    width: 100%;
    padding-bottom: 164px;
    align-items: flex-end;
}

.sec_top .top_slider_wrap li .copy_wrap {
    position: relative;
    width: 100%;
}

.sec_top .top_slider_wrap li .copy_wrap::after {
    content: "";
    width: 60px;
    height: 60px;
    position: absolute;
    bottom: 0;
    right: 0;
    background-image: url(../img/assets/ico-guide-arrow.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 0;
    transition: All 0s ease-out 0.6s;
    -webkit-transition: All 0s ease-out 0.6s;
    -moz-transition: All 0s ease-out 0.6s;
    -o-transition: All 0s ease-out 0.6s;
    animation: bounce 2s infinite;
}

.sec_top .top_slider_wrap li.active .copy_wrap::after {
    opacity: 1;
    transition: All 0.8s ease-out 1.2s;
    -webkit-transition: All 0.8s ease-out 1.2s;
    -moz-transition: All 0.8s ease-out 1.2s;
    -o-transition: All 0.8s ease-out 1.2s;
}

.sec_top .top_slider_wrap li .copy_wrap em {
    display: block;
    color: #fff;
    font-size: 60px;
    font-weight: 600;
    line-height: 80px; /* 133.333% */
    transform: translateY(100%);
    transition: All 0s ease-out 0.6s;
    -webkit-transition: All 0s ease-out 0.6s;
    -moz-transition: All 0s ease-out 0.6s;
    -o-transition: All 0s ease-out 0.6s;
}

.sec_top .top_slider_wrap li.active .copy_wrap em {
    transform: translateY(0%);
    transition: All 0.8s ease-out 0.2s;
    -webkit-transition: All 0.8s ease-out 0.2s;
    -moz-transition: All 0.8s ease-out 0.2s;
    -o-transition: All 0.8s ease-out 0.2s;
}

.sec_top .top_slider_wrap li .copy_wrap p {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px; /* 155.556% */
    margin-top: 12px;
    transition: All 0s ease-out 0.6s;
    -webkit-transition: All 0s ease-out 0.6s;
    -moz-transition: All 0s ease-out 0.6s;
    -o-transition: All 0s ease-out 0.6s;
    opacity: 0;
}

.sec_top .top_slider_wrap li.active .copy_wrap p {
    transition: All 1.2s ease-out 1s;
    -webkit-transition: All 1.2s ease-out 1s;
    -moz-transition: All 1.2s ease-out 1s;
    -o-transition: All 1.2s ease-out 1s;
    opacity: 1;
}

.sec_promo_clip {
    padding-top: 164px;
    padding-bottom: 164px;
}

.sec_promo_clip .wrapper {
    max-width: 1440px;
}

.sec_promo_clip .promo_box {
    height: 652px;
    padding: 0 60px;
    padding-bottom: 66px;
    display: flex;
    align-items: center;
    border-radius: 24px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), url(../img/main/img-promo.jpg) lightgray 50% / cover no-repeat;
}

.sec_promo_clip .promo_box em {
    color: #fff;
    font-size: 36px;
    font-weight: 600;
    line-height: 50px; /* 138.889% */
}

.sec_promo_clip .promo_box .btn_wrap {
    margin-top: 60px;
}

/* 수정 */
.sec_prd_cate {
    padding-bottom: 164px;
}

.sec_prd_cate .prd_cate_list ul {
    font-size: 0;
    display: flex;
    align-items: stretch;
}

.sec_prd_cate .prd_cate_list ul li {
    display: flex;
    width: calc((100% - 96px) / 5 - 0.1px);
    padding: 36px 24px;
    position: relative;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 16px;
    background-color: #f7f7f7;
    overflow: hidden; 
}

.sec_prd_cate .prd_cate_list ul li + li {
    margin-left: 24px;
}

.sec_prd_cate .prd_cate_list ul li::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0;
    transform: scale(1);
    transition: opacity 0.3s ease, transform 0.5s ease;
    z-index: 0;
}

.sec_prd_cate .prd_cate_list ul li::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    opacity: 0;
    transition: opacity 0.3s ease;
    z-index: 1;
}

.sec_prd_cate .prd_cate_list ul li:hover::after,
.sec_prd_cate .prd_cate_list ul li:hover::before {
    opacity: 1;
}

.sec_prd_cate .prd_cate_list ul li:hover::after {
    transform: scale(1.1);
}

.sec_prd_cate .prd_cate_list ul li img {
    width: 60px;
    margin-bottom: 100px;
    position: relative;
    z-index: 2;
    transition: filter 0.3s ease;
}

.sec_prd_cate .prd_cate_list ul li:hover img {
    filter: invert(100%);
}

.sec_prd_cate .prd_cate_list ul li .info {
    position: relative;
    z-index: 2;
}

.sec_prd_cate .prd_cate_list ul li .info p {
    color: #000;
    font-size: 26px;
    font-weight: 600;
    line-height: 38px;
    margin-bottom: 4px;
    transition: color 0.3s ease;
}

.sec_prd_cate .prd_cate_list ul li .info span {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    transition: color 0.3s ease;
}

.sec_prd_cate .prd_cate_list ul li:hover .info p,
.sec_prd_cate .prd_cate_list ul li:hover .info span {
    color: #fff;
}

.sec_prd_cate .prd_cate_list ul li:nth-child(1)::after {
    background-image: url('../img/main/product-bg01.jpg');
}

.sec_prd_cate .prd_cate_list ul li:nth-child(2)::after {
    background-image: url('../img/main/product-bg02.jpg');
}

.sec_prd_cate .prd_cate_list ul li:nth-child(3)::after {
    background-image: url('../img/main/product-bg03.jpg');
}

.sec_prd_cate .prd_cate_list ul li:nth-child(4)::after {
    background-image: url('../img/main/product-bg04.jpg');
}

.sec_prd_cate .prd_cate_list ul li:nth-child(5)::after {
    background-image: url('../img/main/product-bg05.jpg');
}
/* //수정 */

.sec_main_news {
    padding-bottom: 164px;
}

.sec_main_news .news_list ul {
    font-size: 0;
}

.sec_main_news .news_list ul li {
    display: inline-block;
    vertical-align: top;
    width: calc((100% - 72px) / 4 - 0.1px);
}

.sec_main_news .news_list ul li + li {
    margin-left: 24px;
}

.sec_main_news .news_list ul li .thumb {
    display: block;
    width: 100%;
    padding-top: 56.4102564103%;
    position: relative;
    border-radius: 16px;
    overflow: hidden;
}

.sec_main_news .news_list ul li .thumb img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.sec_main_news .news_list ul li .info {
    margin-top: 12px;
}

.sec_main_news .news_list ul li .info i {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
}

.sec_main_news .news_list ul li .info p {
    margin-top: 4px;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px; /* 144.444% */
    overflow: hidden;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.sec_main_news .news_list ul li .info span {
    display: block;
    margin-top: 16px;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
}

.sec_main_contact {
    padding-bottom: 164px;
}

.sec_main_contact .contact_col {
    display: flex;
}

.sec_main_contact .contact_col > div + div {
    margin-left: 24px;
}

.sec_main_contact .contact_col > div {
    padding: 36px;
    flex: 1;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 16px;
}

.sec_main_contact .contact_col > div span {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px; /* 162.5% */
}

.sec_main_contact .contact_col > div p {
    color: #fff;
    font-size: 26px;
    font-weight: 600;
    line-height: 38px; /* 146.154% */
    margin-top: 4px;
}

.sec_main_contact .contact_col > div .btn_wrap {
    margin-top: 28px;
}

.sec_main_contact .contact_col > div.location {
    background-image: url(../img/main/img-location.jpg);
}

.sec_main_contact .contact_col > div.contact {
    background-image: url(../img/main/img-contact.jpg);
}

.sec_submain {
    padding: 0;
    padding-top: 264px;
}

.sec_submain .wrapper {
    padding: 0 40px;
}

.sec_submain .page_tit {
    margin-bottom: 60px;
}

.sec_submain .page_tit .breadcrumbs {
    margin-bottom: 16px;
}

.sec_submain .page_tit .breadcrumbs ul {
    display: flex;
}

.sec_submain .page_tit .breadcrumbs ul li + li {
    margin-left: 40px;
    position: relative;
}

.sec_submain .page_tit .breadcrumbs ul li + li::before {
    content: "";
    position: absolute;
    width: 8px;
    height: 12px;
    background-image: url(../img/assets/ico-breadcrumbs.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    left: -23px;
    top: 50%;
    transform: translateY(-50%);
}

.sec_submain .page_tit .breadcrumbs ul li a {
    color: #000;
    font-size: 13px;
    font-weight: 600;
    line-height: 22px; /* 169.231% */
}

.sec_submain .page_tit h1 {
    color: #000;
    font-size: 60px;
    font-weight: 600;
    line-height: 80px; /* 133.333% */
}

.sec_submain .submain_bg {
    width: 100%;
}

.sec_submain .submain_bg img {
    width: 100%;
}

.sec_summery {
    padding-top: 100px;
    padding-bottom: 164px;
}

.sec_summery .summery_list {
    margin-top: 60px;
    display: flex;
}

.sec_summery .summery_list > div {
    flex: 1;
    border-radius: 16px;
    background-color: #f7f7f7;
    padding: 36px;
}

.sec_summery .summery_list > div + div {
    margin-left: 24px;
}

.sec_summery .summery_list > div img {
    width: 60px;
}

.sec_summery .summery_list > div .info {
    margin-top: 36px;
}

.sec_summery .summery_list > div .info p {
    color: #000;
    font-size: 26px;
    font-weight: 600;
    line-height: 38px; /* 146.154% */
}

.sec_summery .summery_list > div .info ul {
    margin-top: 8px;
}

.sec_summery .summery_list > div .info ul li {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
    padding-left: 14px;
    position: relative;
}

.sec_summery .summery_list > div .info ul li::before {
    content: "·";
    color: #000;
    font-size: 20px;
    font-weight: 600;
    position: absolute;
    top: 0;
    left: 0;
}

.sec_greeting {
    background-image: url(../img/company/bg-greeting.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 164px;
    padding-bottom: 155px;
}

.sec_greeting .sec_col {
    display: flex;
}

.sec_greeting .sec_col .sec_tit {
    flex: 424;
}

.sec_greeting .sec_tit h2 {
    color: #fff;
}

.sec_greeting .sec_col .greeting_wrap {
    flex: 872;
    margin-left: 24px;
}

.sec_greeting .greeting_wrap p {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px; /* 155.556% */
}

.sec_greeting .greeting_wrap p + p {
    margin-top: 28px;
}

.sec_greeting .greeting_wrap .greet_foot {
    margin-top: 27px;
    position: relative;
    text-align: right;
}

.sec_greeting .greeting_wrap .greet_foot svg {
    width: 108px;
    display: inline-block;
    vertical-align: bottom;
}

.sec_greeting .greeting_wrap .greet_foot span {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px; /* 144.444% */
    display: inline-block;
    vertical-align: bottom;
    padding-bottom: 9px;
    margin-left: 19px;
}

.sec_history {
    padding-top: 164px;
    padding-bottom: 164px;
}

.sec_history .sec_tit {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.sec_history .sec_tit .nav {
    font-size: 0;
    padding-bottom: 12px;
}

.sec_history .sec_tit .nav button + button {
    margin-left: 16px;
}

.sec_history .history_slider_wrap {
    margin-top: 60px;
    position: relative;
    padding-top: 38px;
}

.sec_history .history_slider_wrap .dots {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #f2f2f2;
}

.sec_history .history_slider_wrap .dots.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background-color: #000;
}

.sec_history .history_slider_wrap .swiper-slide {
    width: calc((100% - 48px) / 3 - 0.1px);
}

.sec_history .history_slider_wrap .swiper-slide p {
    color: #000;
    font-size: 36px;
    font-weight: 600;
    line-height: 50px; /* 138.889% */
}

.sec_history .history_slider_wrap .swiper-slide ul {
    margin-top: 24px;
}

.sec_history .history_slider_wrap .swiper-slide ul li {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px; /* 155.556% */
}

.sec_history .history_slider_wrap .swiper-slide ul li span {
    color: #d2d2d2;
    font-weight: 600;
    display: inline-block;
    vertical-align: top;
    margin-right: 12px;
}

.sec_cert {
    padding-top: 164px;
    padding-bottom: 164px;
    background-color: #f7f7f7;
}

.sec_cert .sec_tit {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.sec_cert .sec_tit .nav {
    font-size: 0;
}

.sec_cert .sec_tit .nav button + button {
    margin-left: 16px;
}

.sec_cert .cert_wrap {
    margin-top: 36px;
}

.sec_cert .cert_wrap .tab_wrap .tab_btns {
    display: flex;
}

.sec_cert .cert_wrap .tab_wrap .tab_btns button + button {
    margin-left: 24px;
}

.sec_cert .cert_wrap .tab_wrap .tab_btns button {
    flex: 0;
    color: #d2d2d2;
    font-size: 16px;
    font-weight: 600;
    line-height: 26px; /* 162.5% */
    position: relative;
    padding-bottom: 2px;
    border-top: 2px solid transparent;
    border-bottom: 2px solid transparent;
    transition: All 0.3s ease-out;
    -webkit-transition: All 0.3s ease-out;
    -moz-transition: All 0.3s ease-out;
    -o-transition: All 0.3s ease-out;
}

.sec_cert .cert_wrap .tab_wrap .tab_btns button.current {
    color: #000;
}

.sec_cert .cert_wrap .tab_wrap .tab_btns button.current {
    border-bottom: 2px solid #000;
}

.sec_cert .cert_wrap .tab_wrap .tab_conts {
    margin-top: 36px;
}

.sec_cert .cert_wrap .tab_wrap .tab_conts > div {
    animation: showUp 0.3s forwards;
    display: none;
}

.sec_cert .cert_wrap .tab_wrap .tab_conts > div.current {
    display: block;
}

.sec_cert .cert_wrap .tab_wrap .tab_conts .cert_slider_wrap li {
    width: calc((100% - 144px) / 5 - 0.1px);
}

.sec_cert .cert_wrap .tab_wrap .tab_conts .cert_slider_wrap li img {
    width: 100%;
}

.sec_cert .cert_wrap .tab_wrap .tab_conts .cert_slider_wrap li p {
    margin-top: 12px;
    color: #000;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px; /* 171.429% */
}

/* 수정 */
.sec_prd_list {
    max-width: 1320px;
    margin: 0 auto;
    padding: 60px 0px 0;
    width: 100%;
    box-sizing: border-box;
}

.sec_prd_list .cont li.prd_item {
    border-radius: 24px;
    background-color: #f7f7f7;
    padding: 48px;
}

.sec_prd_list .cont li.prd_item + li {
    margin-top: 36px;
}

.sec_prd_list .cont li .list_col {
    display: flex;
    align-items: center;
}

.sec_prd_list .cont li .list_col .col_img {
    flex-basis: 264px;
}

.sec_prd_list .cont li .list_col .col_img .thumb > div {
    width: 100%;
    padding-top: 116.6666666667%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.sec_prd_list .cont li .list_col .col_img img {
    opacity: 0;
    display: none;
}

.sec_prd_list .cont li .list_col .col_info {
    margin-left: 48px;
    flex: 1;
}

.sec_prd_list .cont li .list_col .col_info i {
    display: block;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 12px;
}

.sec_prd_list .cont li .list_col .col_info strong {
    color: #000;
    font-size: 26px;
    font-weight: 600;
    line-height: 38px;
}

.sec_prd_list .cont li .list_col .col_info p {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    margin-top: 12px;
    word-break: break-all;
    text-align: justify;
    position: relative;
}

.sec_prd_list .cont li .list_col .col_info p button {
    display: none;
}

.sec_prd_list .cont li .list_col .col_info .btn_wrap {
    margin-top: 20px;
}

.sec_prd_list .cont li .list_col .col_info .tab_wrap {
    margin-top: 48px;
}

.sec_prd_list .cont li .list_col .col_info .tab_wrap .tab_btns {
    font-size: 0;
}

.sec_prd_list .cont li .list_col .col_info .tab_wrap .tab_btns button {
    padding: 0 24px;
    color: #b2b2b2;
    font-size: 14px;
    font-weight: 600;
    line-height: 40px;
    border-radius: 16px 16px 0px 0px;
    transition: All 0.3s ease-out;
    -webkit-transition: All 0.3s ease-out;
    -moz-transition: All 0.3s ease-out;
    -o-transition: All 0.3s ease-out;
}

.sec_prd_list .cont li .list_col .col_info .tab_wrap .tab_btns button.current {
    background-color: #000;
    color: #fff;
}

.sec_prd_list .cont li .list_col .col_info .tab_wrap .tab_conts {
    border-radius: 0px 16px 16px 16px;
    background: #fff;
}

.sec_prd_list .cont li .list_col .col_info .tab_wrap .tab_conts > div {
    display: none;
    animation: showOpacity 0.3s forwards;
    padding: 16px 14px;
}

.sec_prd_list .cont li .list_col .col_info .tab_wrap .tab_conts > div.current {
    display: block;
}

.sec_prd_list .cont li .list_col .col_info .tab_wrap .tab_conts > div ul li {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    padding-left: 22px;
    position: relative;
}

.sec_prd_list .cont li .list_col .col_info .tab_wrap .tab_conts > div ul li::before {
    content: "·";
    position: absolute;
    top: 0;
    left: 0;
    width: 22px;
    line-height: 24px;
    text-align: center;
}
/* //수정 */

.sec_board_detail {
    padding-top: 264px;
    padding-bottom: 164px;
}

.sec_board_detail .tit_block {
    text-align: center;
    padding-bottom: 60px;
    border-bottom: 1px solid #e2e2e2;
}

.sec_board_detail .tit_block span {
    display: inline-block;
    vertical-align: top;
    color: #000;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px; /* 171.429% */
}

.sec_board_detail .tit_block span + span {
    margin-left: 24px;
    position: relative;
}

.sec_board_detail .tit_block h1 {
    color: #000;
    font-size: 48px;
    font-weight: 600;
    line-height: 64px; /* 133.333% */
    margin-top: 16px;
}

.sec_board_detail .tit_block .social {
    margin-top: 36px;
    font-size: 0;
}

.sec_board_detail .tit_block .social > * {
    font-size: 0;
    color: transparent;
    display: inline-block;
    vertical-align: top;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    border: 1px solid #000;
    position: relative;
    background-image: url();
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.sec_board_detail .tit_block .social > * + * {
    margin-left: 16px;
}

.sec_board_detail .body_block {
    padding-top: 60px;
    margin: 0 auto;
    max-width: 1096px;
    padding-bottom: 60px;
}

.sec_board_detail .body_block .detail_wrap p {
    margin-bottom: 24px;
    word-break: break-all;
}

.sec_board_detail .body_block .detail_wrap p:last-child {
    margin-bottom: 0;
}

.sec_board_detail .body_block .detail_wrap p {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px; /* 155.556% */
}

.sec_board_detail .body_block .detail_wrap span,
.sec_board_detail .body_block .detail_wrap i {
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
}

.sec_board_detail .body_block .detail_wrap em,
.sec_board_detail .body_block .detail_wrap i {
    font-style: italic;
}

.sec_board_detail .body_block .detail_wrap em,
.sec_board_detail .body_block .detail_wrap b,
.sec_board_detail .body_block .detail_wrap strong {
    font-weight: bold;
    color: #000;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px; /* 150% */
}

.sec_board_detail .body_block .detail_wrap h1,
.sec_board_detail .body_block .detail_wrap h2,
.sec_board_detail .body_block .detail_wrap h3,
.sec_board_detail .body_block .detail_wrap h4,
.sec_board_detail .body_block .detail_wrap h5,
.sec_board_detail .body_block .detail_wrap h6 {
    line-height: 150%;
}

.sec_board_detail .body_block .clip_wrap {
    width: 100%;
}

.sec_board_detail .body_block .clip_wrap > div {
    width: 100%;
    padding-top: 56.25%;
    position: relative;
}

.sec_board_detail .body_block .clip_wrap > div iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.sec_board_detail .body_block .img_wrap {
    width: 100%;
}

.sec_board_detail .body_block .img_wrap img {
    width: 100%;
}

.sec_board_detail .body_block .img_wrap img + img {
    margin-top: 28px;
}

.sec_board_detail .body_block .source_wrap dl dt,
.sec_board_detail .body_block .source_wrap dl dd {
    display: inline-block;
    font-size: 14px;
}

.sec_board_detail .body_block .source_wrap {
    margin-top: 32px;
}

.sec_board_detail .body_block .source_wrap dl dt {
    font-weight: 600;
    margin-right: 14px;
}

.sec_board_detail .body_block .source_wrap dl dd {
    font-weight: 400;
}

.sec_board_detail .body_block .tag_wrap {
    margin-top: 60px;
}

.sec_board_detail .body_block .tag_wrap a {
    color: #6e6e6e;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px; /* 162.5% */
}

.sec_board_detail .body_block .tag_wrap a + a {
    margin-left: 16px;
}

.sec_board_detail .foot_block {
    border-top: 1px solid #e2e2e2;
    padding-top: 16px;
}

.sec_board_detail .foot_block .nav_wrap {
    display: flex;
    justify-content: space-between;
}

.sec_board_detail .foot_block .nav_wrap a {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: 36px;
}

.sec_board_detail .foot_block .nav_wrap a.disabled {
    pointer-events: none;
    color: #e2e2e2;
}

.sec_board_detail .foot_block .nav_wrap a.btn_board_prev {
    padding-left: 44px;
    background-image: url(../img/assets/ico-board-prev.svg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
}

.sec_board_detail .foot_block .nav_wrap a.btn_board_next {
    padding-right: 44px;
    background-image: url(../img/assets/ico-board-next.svg);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: contain;
}

.sec_board_detail .foot_block .nav_wrap a.btn_board_prev.disabled {
    background-image: url(../img/assets/ico-board-prev-disabled.svg);
}

.sec_board_detail .foot_block .nav_wrap a.btn_board_next.disabled {
    background-image: url(../img/assets/ico-board-next-disabled.svg);
}

.sec_board_detail .tit_block .social .ico_fb {
    background-image: url(../img/assets/ico-sns-fb.svg);
}

.sec_board_detail .tit_block .social .ico_nv {
    background-image: url(../img/assets/ico-sns-nv.svg);
}

.sec_board_detail .tit_block .social .ico_ka {
    background-image: url(../img/assets/ico-sns-ka.svg);
}

.sec_board_detail .tit_block .social .ico_cp {
    background-image: url(../img/assets/ico-sns-cp.svg);
}

.sec_board_detail .tit_block span + span::before {
    content: "";
    position: absolute;
    left: -12px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 14px;
    background-color: #e2e2e2;
}

.sec_board_detail .btn_wrap {
    margin-top: 60px;
    text-align: center;
}

.sec_community_list {
    padding-top: 60px;
    padding-bottom: 164px;
}

.sec_community_list .board_thumb_list ul {
    font-size: 0;
}

.sec_community_list .board_thumb_list ul li {
    display: inline-block;
    vertical-align: top;
    width: calc((100% - 48px) / 3 - 0.1px);
}

.sec_community_list .board_thumb_list ul li + li {
    margin-left: 24px;
}

.sec_community_list .board_thumb_list ul li:nth-child(n + 4) {
    margin-top: 36px;
}

.sec_community_list .board_thumb_list ul li:nth-child(3n + 1) {
    margin-left: 0;
}

.sec_community_list .board_thumb_list ul li .thumb > div {
    width: 100%;
    padding-top: 56.6037735849%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 16px;
    overflow: hidden;
}

.sec_community_list .board_thumb_list ul li .thumb > div img {
    opacity: 0;
    display: none;
}

.sec_community_list .board_thumb_list ul li .info {
    margin-top: 12px;
}

.sec_community_list .board_thumb_list ul li .info span {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
}

.sec_community_list .board_thumb_list ul li .info p {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px; /* 144.444% */
    overflow: hidden;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 4px;
}

.sec_community_list .board_thumb_list ul li .info i {
    display: block;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
    margin-top: 16px;
}

.sec_community_list .board_thumb_list .btn_wrap {
    text-align: center;
    margin-top: 36px;
}

.sec_community_list .tab_wrap .tab_btns button {
    color: #d2d2d2;
    font-size: 16px;
    font-weight: 600;
    line-height: 26px; /* 162.5% */
    border-top: 2px solid transparent;
    border-bottom: 2px solid transparent;
    transition: All 0.3s ease-out;
    -webkit-transition: All 0.3s ease-out;
    -moz-transition: All 0.3s ease-out;
    -o-transition: All 0.3s ease-out;
}

.sec_community_list .tab_wrap .tab_btns button + button {
    margin-left: 24px;
}

.sec_community_list .tab_wrap .tab_btns button.current {
    color: #000;
    border-bottom: 2px solid #000;
}

.sec_community_list .tab_wrap .tab_conts {
    margin-top: 36px;
}

.sec_community_list .tab_wrap .tab_conts > div {
    display: none;
    animation: showUp 0.3s forwards;
}

.sec_community_list .tab_wrap .tab_conts > div.current {
    display: block;
}

.sec_community_list .board_grid_list ul {
    font-size: 0;
}

.sec_community_list .board_grid_list ul li {
    display: inline-block;
    vertical-align: top;
    width: calc((100% - 48px) / 3 - 0.1px);
    padding: 24px;
    border-radius: 16px;
    border: 1px solid #e2e2e2;
}

.sec_community_list .board_grid_list ul li + li {
    margin-left: 24px;
}

.sec_community_list .board_grid_list ul li:nth-child(n + 4) {
    margin-top: 36px;
}

.sec_community_list .board_grid_list ul li:nth-child(3n + 1) {
    margin-left: 0;
}

.sec_community_list .board_grid_list ul li i {
    color: #000;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px; /* 171.429% */
    display: block;
    margin-bottom: 12px;
}

.sec_community_list .board_grid_list ul li p {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px; /* 144.444% */
}

.sec_community_list .board_grid_list ul li .info {
    margin-top: 8px;
    font-size: 0;
    margin-bottom: 24px;
}

.sec_community_list .board_grid_list ul li .info span {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
}

.sec_community_list .board_grid_list ul li .info span + span {
    position: relative;
    margin-left: 17px;
}

.sec_community_list .board_grid_list ul li .info span + span::before {
    content: "";
    position: absolute;
    left: -9px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 12px;
    background-color: #000;
}

.sec_community_list .btn_wrap {
    margin-top: 36px;
    text-align: center;
}

.sec_location .wrapper {
    max-width: 1440px;
}

.sec_location .map_wrap {
    width: 100%;
    padding-top: 0;
    height: 500px;
    position: relative;
    overflow: hidden;
    background-color: #f7f7f7;
    border-radius: 24px;
}

.sec_location .map_wrap > div {
    width: 1920px;
    height: 1000px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.sec_contact {
    padding-top: 60px;
    padding-bottom: 164px;
}

.sec_contact .sec_tit p {
    line-height: 26px;
    margin-top: 36px;
}

.sec_contact .sec_tit p + p {
    margin-top: 16px;
}

.sec_contact .section_col {
    display: flex;
}

.sec_contact .section_col .col_tit {
    flex: 0 0 448px;
}

.sec_contact .section_col .col_form {
    flex: 1;
}

.sec_contact .section_col .col_form p {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px; /* 144.444% */
}

.sec_contact .form_wrap {
    margin-top: 36px;
}

.sec_contact .form_wrap .g_recaptcha_wrap {
    margin-top: 36px;
}

.sec_contact .form_wrap .g_recaptcha_wrap .g-recaptcha{
    right:0;
}

.sec_contact .form_wrap .form_row {
    display: flex;
    align-items: center;
}

.sec_contact .form_wrap .form_row + .form_row {
    margin-top: 24px;
}

.sec_contact .form_wrap .form_row .form_col {
    flex: 1;
    display: flex;
    align-items: flex-start;
    display: block;
}

.sec_contact .form_wrap .form_row .form_col + .form_col {
    margin-left: 24px;
}

.sec_contact .form_wrap .form_row .form_col .label {
    flex: 0 0 64px;
    flex: none;
    width: 100%;
    margin-bottom: 8px;
}

.sec_contact .form_wrap .form_row .form_col .label p {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: 48px;
    line-height: 1.2;
    font-size: 15px;
}

.sec_contact .form_wrap .form_row .form_col .field {
    flex: 1;
    margin-left: 24px;
    margin-left: 0;
}

.sec_contact .form_wrap .form_row .form_col .field.error {
    padding-bottom: 16px;
}

.sec_contact .form_wrap .form_row .form_col .field > div {
    position: relative;
}

.sec_contact .form_wrap .form_row .form_col .field > div i {
    display: none;
    animation: shake 0.2s forwards 3;
    color: #dc0000;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px; /* 166.667% */
    position: absolute;
    top: calc(100% + 4px);
    left: 0;
}

.sec_contact .form_wrap .form_row .form_col .field.error > div i {
    display: block;
}

.sec_contact .form_wrap .form_row .form_col .field input[type="text"] {
    width: 100%;
    border-radius: 12px;
    background-color: #f7f7f7;
    border: none;
    height: 48px;
    padding: 0 12px;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
    border: 1px solid #f7f7f7;
}

.sec_contact .form_wrap .form_row .form_col .field.error input[type="text"] {
    border: 1px solid #dc0000;
}

.sec_contact .form_wrap .form_row .form_col .field input[type="text"] + label {
    display: none;
}

.sec_contact .form_wrap .form_row .form_col .field textarea {
    resize: none;
    width: 100%;
    height: 144px;
    border-radius: 12px;
    background-color: #f7f7f7;
    border: none;
    padding: 12px;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    border: 1px solid #f7f7f7;
}

.sec_contact .form_wrap .form_row .form_col .field textarea + label {
    display: none;
}

.sec_contact .form_wrap .form_row .form_col .field input[type="text"]::placeholder,
.sec_contact .form_wrap .form_row .form_col .field textarea::placeholder {
    color: #b2b2b2;
}

.sec_contact .form_wrap .agree_wrap {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-top: 36px;
}

.sec_contact .form_wrap .agree_wrap input[type="checkbox"] {
    display: none;
}

.sec_contact .form_wrap .agree_wrap input[type="checkbox"] + label {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    padding-left: 28px;
    background-image: url(../img/assets/ico-checkbox-o.svg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
}

.sec_contact .form_wrap .agree_wrap input[type="checkbox"]:checked + label {
    background-image: url(../img/assets/ico-checkbox-fill.svg);
}

.sec_contact .form_wrap .agree_wrap input[type="checkbox"] + label a {
    text-decoration: underline;
}

.sec_contact .form_wrap .agree_wrap button {
    margin-left: 16px;
}

.sec_search {
    padding-top: 40px;
    padding-bottom: 164px;
}

.sec_search .search_top .search_field {
    max-width: 648px;
    width: 100vw;
    margin: 0 auto;
    position: relative;
}

.sec_search .search_top .search_field input#search_page {
    width: 100%;
    border-radius: 40px;
    background-color: #f7f7f7;
    height: 60px;
    border: none;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px; /* 144.444% */
    padding: 0 28px;
    padding-right: 78px;
}

.sec_search .search_top .search_field input#search_page + label {
    display: none;
}

.sec_search .search_top .search_field .btn_search_input {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 0;
    right: 8px;
    background-image: url(../img/assets/ico-search.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 20px;
    color: transparent;
    font-size: 0;
}

.sec_search .search_top .result_summery {
    margin-top: 60px;
    text-align: center;
}

.sec_search .search_top .result_summery h2 {
    color: #000;
    font-size: 26px;
    font-weight: 600;
    line-height: 38px;
}

.sec_search .search_top .result_summery h2 b {
    color: #e3007f;
}

.sec_search .search_list_wrap {
    margin-top: 60px;
}

.sec_search .search_list_wrap .tab_wrap .tab_btns {
    font-size: 0;
    max-width: 872px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.sec_search .search_list_wrap .tab_wrap .tab_btns button {
    line-height: 48px;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    border-radius: 40px;
    flex: 1;
    transition: All 0.3s ease-out;
    -webkit-transition: All 0.3s ease-out;
    -moz-transition: All 0.3s ease-out;
    -o-transition: All 0.3s ease-out;
}

.sec_search .search_list_wrap .tab_wrap .tab_btns button.current {
    background-color: #000;
    color: #fff;
}

.sec_search .search_list_wrap .tab_wrap .tab_conts {
    margin-top: 164px;
}

.sec_search .search_list_wrap .tab_wrap .tab_conts > div {
    display: none;
    animation: showUp 0.3s forwards;
}

.sec_search .search_list_wrap .tab_wrap .tab_conts > div.current {
    display: block;
}

.sec_search .search_list_wrap .search_result_block + .search_result_block {
    margin-top: 100px;
}

.sec_search .search_list_wrap .search_result_block h3 {
    color: #000;
    font-size: 26px;
    font-weight: 600;
    line-height: 38px; /* 146.154% */
    margin-bottom: 37px;
}

.sec_search .search_list_wrap .search_result_block h3 b {
    color: #e3007f;
}

.sec_search .search_list_wrap .searh_result_list > ul > li {
    padding-bottom: 24px;
}

.sec_search .search_list_wrap .searh_result_list > ul > li ul {
    font-size: 0;
    margin-bottom: 25px;
}

.sec_search .search_list_wrap .searh_result_list > ul > li ul li {
    display: inline-block;
    vertical-align: top;
}

.sec_search .search_list_wrap .searh_result_list > ul > li ul li + li {
    margin-left: 32px;
    position: relative;
}

.sec_search .search_list_wrap .searh_result_list > ul > li ul li + li::before {
    content: "";
    position: absolute;
    width: 9px;
    height: 14px;
    background-image: url(../img/assets/ico-breadcrumbs.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    left: -21px;
    top: 50%;
    transform: translateY(-50%);
}

.sec_search .search_list_wrap .searh_result_list > ul > li ul li a {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: 26px; /* 162.5% */
}

.sec_search .search_list_wrap .searh_result_list > ul > li .info strong {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
}

.sec_search .search_list_wrap .searh_result_list > ul > li .info strong span {
    color: #e3007f;
}

.sec_search .search_list_wrap .searh_result_list > ul > li .info p {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    overflow: hidden;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    margin-top: 8px;
}

.sec_search .search_list_wrap .searh_result_list > ul > li + li {
    padding-top: 24px;
    border-top: 1px solid #e2e2e2;
}

.sec_search .search_list_wrap .searh_result_list > p {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px; /* 162.5% */
    text-align: center;
    padding-top: 100px;
    padding-bottom: 100px;
    border-top: 1px solid #e2e2e2;
}

.sec_search .search_list_wrap .btn_wrap {
    text-align: center;
    margin-top: 36px;
}
